Subject: Re: BIND 8.2.3
To: None <>
From: Mike Parson <>
List: netbsd-users
Date: 01/31/2001 15:58:43
In message <Pine.SOL.4.10.10101311439440.15385-100000@cse>, you write:
> Is there an easy way to get BIND 8.2.3 and just drop it into /usr/sbin?
> The newspage on the netbsd site says 8.2.3 has been upgraded on the
> netbsd-1-4 branch, but when I downloaded the 1.4.2 base.tgz file, the
> version of bind included is older than 8.2.3. 
> Also, if I install the pkgsrc version of BIND, will the install script
> take care of the existing bind (in /usr/sbin)?


BIND is one of the few things that I prefer to go to the source on
and build myself rather than using packages or pkgsrc.  When I got
the notification on NANOG this weekend about the BIND problems, I
went out and grabbed the tarball and just ran "make" to build it.
Worked first time on my 1.4.2 box.

Today, I tried to build 9.1.0, which is what Vixie/ISC is recommending,
but it's not working so well.

Michael Parson